@charset "UTF-8";
html,
body {
  overflow-x: hidden;
}
main a {
  transition: opacity 0.3s ease;
  cursor: pointer;
}
main a:not(.btn-ell):hover {
  opacity: 0.8;
}
.sec__heading--01 h2 {
  color: var(--col-blk);
  font-weight: bold;
  line-height: 1;
  font-family: var(--font-serif);
  display: inline-block;
  position: relative;
  z-index: 1;
}
.sec__heading--01 h2::before {
  content: '';
  width: 100%;
  background-color: var(--col-purple);
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  z-index: -1;
}
.sec__heading--01 strong {
  display: block;
}
.sec__heading--02 h2 {
  line-height: 1;
  font-family: var(--font-serif);
  font-weight: bold;
  display: flex;
  align-items: baseline;
}
.sec__heading--02 strong {
  display: block;
}
.youtube {
  position: relative;
}
.youtube__play {
  width: 80px;
  aspect-ratio: 1/1;
  background: url(/special/kakuseizenya/assets/images/youtube_play-btn.svg) center / contain no-repeat;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  z-index: 1;
}
.youtube__play:hover {
  cursor: pointer;
}
.youtube__play.hidden {
  display: none;
}
.link__btn {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.link__btn::before {
  content: '';
  aspect-ratio: 1/1;
  background-color: var(--col-blk);
  clip-path: polygon(100% 100%, 100% 0, 0 100%);
  position: absolute;
}
.link__btn span {
  font-weight: bold;
}
.link__btn--yellow {
  background-color: var(--col-yel);
}
.link__btn--yellow span {
  color: var(--col-blk);
}
.link__btn--red {
  background-color: var(--col-red);
}
.link__btn--red span {
  color: var(--col-wh);
}

@media (max-width: 768px) {
  .pc__only {
    display: none;
  }
  .sec__heading--01 h2 {
    font-size: var(--fs-40);
    padding: 0 .15em;
    margin-bottom: 16px;
  }
  .sec__heading--01 h2::before {
    height: calc(100% - .1em);
  }
  .sec__heading--01 strong {
    width: 198px;
  }
  .sec__heading--02 h2 {
    font-size: var(--fs-48);
    margin-bottom: 15px;
  }
  .sec__heading--02 h2 span {
    font-size: var(--fs-32);
  }
  .sec__heading--02 strong {
    width: 198px;
  }
  .link__btn {
    width: 100%;
    height: 52px;
  }
  .link__btn::before {
    width: 10px;
    bottom: 5px;
    right: 5px;
  }
  .link__btn span {
    font-size: var(--fs-14);
  }
}

@media (min-width: 769px) {
  .sp__only {
    display: none;
  }
  .sec__heading--01 h2 {
    font-size: 60px;
    padding: 0 .15em;
    margin-bottom: 12px;
  }
  .sec__heading--01 h2::before {
    height: calc(100% - .14em);
  }
  .sec__heading--01 strong {
    width: 230px;
  }
  .sec__heading--02 h2 {
    font-size: 74px;
    margin-bottom: 18px;
  }
  .sec__heading--02 h2 span {
    font-size: 50px;
  }
  .sec__heading--02 strong {
    width: 230px;
  }
  .link__btn {
    max-width: 520px;
    height: 79px;
  }
  .link__btn::before {
    width: 12px;
    bottom: 10px;
    right: 10px;
  }
  .link__btn span {
    font-size: 16px;
  }
}

/* -----------------------------------------------
アニメーション
----------------------------------------------- */
/* Clip Left */
.clip-left {
  clip-path: inset(0 100% 0 0);
  transition: clip-path .8s;
}
.is-inview-active.clip-left {
  clip-path: inset(0 0 0 0);
}
/* Marquee */
@keyframes marquee {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

/* -----------------------------------------------
mv
----------------------------------------------- */
.mv__main {
  position: relative;
}
.mv__text {
  width: 100%;
  position: absolute;
  left: 50%;
  translate: -50% 0;
  text-align: center;
  color: var(--col-wh);
  font-weight: bold;
}
.mv__text span {
  color: var(--col-purple);
}
.mv__catch {
  position: relative;
  background-color: var(--col-blk);
}
.mv__catch-line {
  content: '';
  width: 100%;
  border-top: 1px solid var(--col-purple);
  border-bottom: 1px solid var(--col-purple);
  position: absolute;
  left: 0;
  overflow: hidden;
}
.mv__catch-line--top {
  top: 0;
}
.mv__catch-line--bottom {
  bottom: 0;
}
.mv__catch-line .line__inner {
  height: 100%;
  display: flex;
  align-items: center;
  width: max-content;
  animation: marquee 30s linear infinite;
}
.mv__catch-line .line-img__group {
  display: flex;
}
.mv__catch strong {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: var(--font-serif);
}
.mv__catch--date {
  display: flex;
  align-items: center;
  color: var(--col-purple);
  font-weight: bold;
  line-height: 1;
  position: relative;
  z-index: 1;
}
.mv__catch--date::before {
  content: '';
  background-color: var(--col-blk);
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  z-index: -1;
}
.mv__catch--date i {
  letter-spacing: -.1em;
}
.mv__catch--detail {
  font-weight: bold;
  line-height: 1;
}

@media (max-width: 768px) {
  .mv__text--top {
    font-size: var(--fs-20);
    top: 12.06vw;
  }
  .mv__text--bottom {
    font-size: var(--fs-18);
    line-height: 1.56;
    bottom: 11.38vw;
  }
  .mv__catch {
    padding: 21px 0;
  }
  .mv__catch-line {
    height: 22px;
  }
  .mv__catch-line img {
    width: 317px;
  }
  .mv__catch strong {
    min-height: 162px;
    background: url(/special/kakuseizenya/assets/images/mv_catch_deco_sp.svg) center / 100% auto no-repeat var(--col-purple);
    flex-direction: column;
  }
  .mv__catch--date {
    font-size: var(--fs-37);
  }
  .mv__catch--date::before {
    width: calc(100% + .3em);
    height: calc(100% - .5em);
  }
  .mv__catch--date i {
    font-size: var(--fs-59);
  }
  .mv__catch--detail {
    font-size: var(--fs-65);
  }
}

@media (min-width: 769px) {
  .mv__text--top {
    font-size: 2.36vw;
    top: 5.7vw;
  }
  .mv__text--bottom {
    font-size: 2.08vw;
    line-height: 1.53;
    bottom: 5.56vw;
  }
  .mv__catch {
    padding: 23px 0;
  }
  .mv__catch-line {
    height: 23px;
  }
  .mv__catch-line img {
    width: 354px;
  }
  .mv__catch strong {
    min-height: 138px;
    background: url(/special/kakuseizenya/assets/images/mv_catch_deco_pc.svg) center / 100% auto no-repeat var(--col-purple);
    gap: 0 25px;
  }
  .mv__catch--date {
    font-size: 53px;
  }
  .mv__catch--date::before {
    width: calc(100% + .3em);
    height: calc(100% - .5em);
  }
  .mv__catch--date i {
    font-size: 85px;
  }
  .mv__catch--detail {
    font-size: 76px;
  }
}

/* -----------------------------------------------
news
----------------------------------------------- */
.news {
  background-color: var(--col-blk);
}
.news__fx {
  border: 1px solid var(--col-purple);
  display: flex;
  position: relative;
}
.news__fx::before {
  content: '';
  aspect-ratio: 1/1;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  background-color: var(--col-purple);
  position: absolute;
}
.news__fx time {
  color: var(--col-yel);
  font-family: var(--font-serif);
  font-weight: bold;
}
.news__fx p {
  color: var(--col-wh);
}

@media (max-width: 768px) {
  .news {
    padding: 98px 0 100px;
  }
  .news__inner {
    display: flex;
    flex-direction: column;
    gap: 30px 0;
  }
  .news__content li + li {
    margin-top: 16px;
  }
  .news__fx {
    padding: 10px 28px 8px 14px;
    flex-direction: column;
    gap: 5px 0;
  }
  .news__fx::before {
    width: 10px;
    bottom: 14px;
    right: 14px;
  }
  .news__fx time {
    font-size: 12px;
    padding-bottom: 5px;
    position: relative;
  }
  .news__fx time::before {
    content: '';
    background-color: var(--col-purple);
    position: absolute;
    width: 56px;
    height: 1px;
    bottom: 0;
    left: 0;
  }
  .news__fx p {
    font-size: 13px;
  }
}

@media (min-width: 769px) {
  .news {
    padding: 116px 0 120px;
  }
  .news__inner {
    display: flex;
    flex-wrap: wrap;
    gap: 50px 6.78%;
  }
  .news__content {
    flex: 1;
  }
  .news__content li + li {
    margin-top: 20px;
  }
  .news__fx {
    min-height: 90px;
    padding: 20px 6.41% 20px 3.85%;
    align-items: center;
  }
  .news__fx::before {
    width: 12px;
    bottom: 10px;
    right: 10px;
  }
  .news__fx time {
    font-size: 16px;
    width: 110px;
  }
  .news__fx p {
    font-size: 17px;
    padding-left: 30px;
    flex: 1;
    position: relative;
  }
  .news__fx p::before {
    content: '';
    background-color: var(--col-purple);
    position: absolute;
    width: 1px;
    height: 100%;
    min-height: 56px;
    top: 50%;
    left: 0;
    translate: 0 -50%;
  }
}

/* -----------------------------------------------
about
----------------------------------------------- */
.about__kakuseizenya-text p {
  font-weight: bold;
}
.about__kakuseizenya-text p span {
  background:linear-gradient(var(--col-blk) 100%);
  color: #fff;
  padding: 0.1em 0.2em;
}
.about__note li {
  text-indent: -1em;
  padding-left: 1em;
  font-weight: bold;
}
.about__movie {
  aspect-ratio: 637/358;
  width: 100%;
  background-color: #4D4D4D;
}
.about__movie iframe {
  width: 100%;
  height: 100%;
}
.about__vantan h3 {
  font-family: var(--font-serif);
  font-weight: bold;
}
.about__vantan p {
  font-weight: bold;
}

@media (max-width: 768px) {
  .about {
    background: url(/special/kakuseizenya/assets/images/about_bg_sp.png) top center / 100% auto no-repeat var(--col-purple);
    padding: 104px 0 100px;
  }
  .about__kakuseizenya {
    margin-bottom: 52px;
  }
  .about__kakuseizenya .sec__heading--02 {
    margin-bottom: 30px;
  }
  .about__kakuseizenya-text p {
    font-size: var(--fs-14);
    line-height: 1.86;
    margin-bottom: 10px;
  }
  .about__note {
    margin-bottom: 53px;
  }
  .about__note li {
    font-size: var(--fs-10);
    line-height: 1.6;
  }
  .about__movie .youtube__play {
    width: 80px;
  }
  .about__vantan h3 {
    font-size: var(--fs-22);
    line-height: 1.54;
    margin-bottom: 18px;
  }
  .about__vantan p {
    font-size: var(--fs-14);
    line-height: 1.86;
  }
}

@media (min-width: 769px) {
  .about {
    background: url(/special/kakuseizenya/assets/images/about_bg_pc.png) top center / min(100%, 1440px) auto no-repeat var(--col-purple);
    padding: 126px 0 126px;
  }
  .about__kakuseizenya {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 54px;
    margin-bottom: 80px;
  }
  .about__kakuseizenya .sec__heading--02 {
    width: 430px;
  }
  .about__kakuseizenya-text {
    width: 636px;
  }
  .about__kakuseizenya-text p {
    font-size: 16px;
    line-height: 1.875;
    margin-bottom: 20px;
  }
  .about__note {
    margin-bottom: 60px;
  }
  .about__note li {
    font-size: 12px;
    line-height: 1.67;
  }
  .about__movie .youtube__play {
    width: 80px;
  }
  .about__vantan {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 54px;
  }
  .about__vantan h3 {
    width: 430px;
    font-size: 34px;
    line-height: 1.47;
  }
  .about__vantan p {
    width: 636px;
    font-size: 16px;
    line-height: 1.875;
  }
}

/* -----------------------------------------------
schedule
----------------------------------------------- */
.schedule {
  background-color: var(--col-blk);
  border-bottom: 1px solid var(--col-purple);
  position: relative;
}
.schedule .sec__heading--01 {
  border-bottom: 1px solid var(--col-purple);
}
.schedule__content {
  display: grid;
  gap: 0px 0px;
  grid-template-areas:
    "schedule__desc--jul schedule__month--jul schedule__desc--aug"
    "schedule__desc--jul schedule__month--aug schedule__desc--aug"
    "schedule__desc--sep-01 schedule__month--sep schedule__desc--sep-02"
    "schedule__desc--sep-01 schedule__month--sep schedule__desc--sep-02"
    "schedule__desc--oct schedule__month--oct schedule__desc--dec"
    "schedule__desc--oct schedule__month--dec schedule__desc--dec";
}
.schedule__month--jul {
  grid-area: schedule__month--jul;
  background-color: var(--col-purple);
}
.schedule__desc--jul {
  grid-area: schedule__desc--jul;
}
.schedule__month--aug {
  grid-area: schedule__month--aug;
}
.schedule__desc--aug {
  grid-area: schedule__desc--aug;
}
.schedule__month--sep {
  grid-area: schedule__month--sep;
  background-color: var(--col-purple);
}
.schedule__desc--sep-01 {
  grid-area: schedule__desc--sep-01;
}
.schedule__desc--sep-02 {
  grid-area: schedule__desc--sep-02;
}
.schedule__month--oct {
  grid-area: schedule__month--oct;
}
.schedule__desc--oct {
  grid-area: schedule__desc--oct;
}
.schedule__month--dec {
  grid-area: schedule__month--dec;
  background-color: var(--col-purple);
}
.schedule__desc--dec {
  grid-area: schedule__desc--dec;
}
.schedule__month {
  border-bottom: 1px solid var(--col-purple);
  display: flex;
  justify-content: center;
  position: relative;
}
.schedule__desc {
  border-bottom: 1px solid var(--col-purple);
}
.schedule__desc img {
  aspect-ratio: 400/226;
  object-fit: cover;
  height: 100%;
}
.schedule__desc h3 {
  color: var(--col-yel);
  font-weight: bold;
  font-family: var(--font-serif);
  text-align: center;
}
.schedule__desc p {
  color: var(--col-wh);
}

@media (max-width: 768px) {
  .schedule {
    padding-bottom: 100px;
  }
  .schedule::before,
  .schedule::after {
    content: '';
    width: 1440px;
    position: absolute;
    bottom: -10px;
  }
  .schedule::before {
    aspect-ratio: 1440/120;
    background: url(/special/kakuseizenya/assets/images/schedule_deco_bottom.svg) center / 100% no-repeat;
    left: 0;
  }
  .schedule::after {
    aspect-ratio: 1440/120;
    background: url(/special/kakuseizenya/assets/images/schedule_deco_bottom.svg) center / 100% no-repeat;
    right: 0;
  }
  .schedule .inner__wrap {
    width: 100%;
  }
  .schedule .inner__wrap::before {
    content: '';
    width: calc(100% - 200px);
    height: 100px;
    border-left: 1px solid var(--col-purple);
    border-right: 1px solid var(--col-purple);
    position: absolute;
    bottom: 0;
    left: 50%;
    translate: -50% 0;
  }
  .schedule .sec__heading--01 {
    padding: 98px 6.155% 26px;
  }
  .schedule__content {
    grid-template-columns: 60px calc(100% - 60px); 
    grid-template-rows: auto auto auto auto auto auto; 
    gap: 0px 0px; 
    grid-template-areas: 
      "schedule__month--jul schedule__desc--jul"
      "schedule__month--aug schedule__desc--aug"
      "schedule__month--sep schedule__desc--sep-01"
      "schedule__month--sep schedule__desc--sep-02"
      "schedule__month--oct schedule__desc--oct"
      "schedule__month--dec schedule__desc--dec"; 
  }
  .schedule__month {
    border-left: 1px solid var(--col-purple);
    border-right: 1px solid var(--col-purple);
    min-height: 304px;
    align-items: flex-start;
    padding-top: 24px;
  }
  .schedule__month img {
    width: 46px;
  }
  .schedule__desc {
    padding: 24px 7.27% 22px;
  }
  .schedule__desc--sep-01 {
    border-bottom: none;
  }
  .schedule__desc picture {
    margin-bottom: 25px;
  }
  .schedule__desc h3 {
    font-size: var(--fs-15);
    margin-bottom: 14px;
  }
  .schedule__desc p {
    font-size: var(--fs-12);
    line-height: 1.67;
  }
}

@media (min-width: 769px) {
  .schedule::before,
  .schedule::after {
    content: '';
    width: 1440px;
    position: absolute;
    left: 50%;
    translate: -50% 0;
  }
  .schedule::before {
    aspect-ratio: 1440/260;
    background: url(/special/kakuseizenya/assets/images/schedule_deco_top.svg) center / 100% no-repeat;
    top: 0;
  }
  .schedule::after {
    aspect-ratio: 1440/120;
    background: url(/special/kakuseizenya/assets/images/schedule_deco_bottom.svg) center / 100% no-repeat;
    bottom: 0;
  }
  .schedule__inner {
    padding-bottom: 120px;
    border-left: 1px solid var(--col-purple);
    border-right: 1px solid var(--col-purple);
  }
  .schedule .sec__heading--01 {
    padding: 103px 83px 70px;
  }
  .schedule__content {
    grid-template-columns: 42.85% 14.3% 42.85%;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-areas:
      "schedule__desc--jul schedule__month--jul schedule__desc--aug"
      "schedule__desc--jul schedule__month--aug schedule__desc--aug"
      "schedule__desc--sep-01 schedule__month--sep schedule__desc--sep-02"
      "schedule__desc--sep-01 schedule__month--sep schedule__desc--sep-02"
      "schedule__desc--oct schedule__month--oct schedule__desc--dec"
      "schedule__desc--oct schedule__month--dec schedule__desc--dec";
  }
  .schedule__month {
    border-left: 1px solid var(--col-purple);
    border-right: 1px solid var(--col-purple);
    min-height: 235px;
    align-items: center;
  }
  .schedule__month::before,
  .schedule__month::after {
    content: '';
    width: 19px;
    aspect-ratio: 19/22;
    position: absolute;
    top: 50%;
    translate: 0 -50%;
  }
  .schedule__month--jul::before {
    clip-path: polygon(100% 50%, 0 0, 0 100%);
    background-color: var(--col-blk);
    left: -1px;
  }
  .schedule__month--aug::before {
    clip-path: polygon(100% 100%, 100% 0, 0 50%);
    background-color: var(--col-purple);
    right: -1px;
  }
  .schedule__month--aug::after {
    clip-path: polygon(100% 100%, 100% 0, 0 50%);
    background-color: var(--col-blk);
    right: -4px;
  }
  .schedule__month--sep::before {
    clip-path: polygon(100% 50%, 0 0, 0 100%);
    background-color: var(--col-blk);
    left: -1px;
  }
  .schedule__month--sep::after {
    clip-path: polygon(100% 100%, 100% 0, 0 50%);
    background-color: var(--col-blk);
    right: -1px;
  }
  .schedule__month--oct::before {
    clip-path: polygon(100% 50%, 0 0, 0 100%);
    background-color: var(--col-purple);
    left: -1px;
  }
  .schedule__month--oct::after {
    clip-path: polygon(100% 50%, 0 0, 0 100%);
    background-color: var(--col-blk);
    left: -4px;
  }
  .schedule__month--dec::after {
    clip-path: polygon(100% 100%, 100% 0, 0 50%);
    background-color: var(--col-blk);
    right: -1px;
  }
  .schedule__month img {
    width: 55%;
  }
  .schedule__desc {
    padding: 40px 8.33%;
  }
  .schedule__desc picture {
    margin-bottom: 35px;
  }
  .schedule__desc h3 {
    font-size: 20px;
    margin-bottom: 22px;
  }
  .schedule__desc p {
    font-size: 16px;
    line-height: 1.625;
  }
}

/* -----------------------------------------------
judge
----------------------------------------------- */
.judge {
  border-bottom: 1px solid var(--col-purple);
  background-color: var(--col-blk);
  position: relative;
}
.judge__inner .sec__heading--02 {
  position: relative;
  z-index: 1;
}
.judge__inner .sec__heading--02 h2 {
  color: var(--col-purple);
  font-family: var(--font-serif);
  font-weight: bold;
}
.judge__inner .sec__heading--02 strong {
  position: absolute;
  top: 0;
  right: 0;
}
.judge__title {
  color: var(--col-wh);
  font-family: var(--font-serif);
  font-weight: bold;
}
.judge__name {
  color: var(--col-yel);
  font-family: var(--font-serif);
  font-weight: bold;
  display: flex;
  align-items: baseline;
}
.judge__cap {
  color: var(--col-wh);
  word-break: break-all;
}

@media (max-width: 768px) {
  .judge {
    background: url(/special/kakuseizenya/assets/images/judge_bg_sp.png) center top / 100% auto no-repeat var(--col-blk);
    padding-top: 21.54vw;
  }
  .judge__inner .sec__heading--02 {
    padding-right: 14px;
    margin-bottom: 103.33vw;
  }
  .judge__inner .sec__heading--02 h2 {
    font-size: var(--fs-48);
    line-height: 1;
  }
  .judge__inner .sec__heading--02 strong {
    width: 11px;
  }
  .judge__desc {
    margin-bottom: 8px;
  }
  .judge__title {
    font-size: var(--fs-16);
    line-height: 1.5;
    margin-bottom: 10px;
  }
  .judge__name {
    font-size: var(--fs-38);
    gap: 0 8px;
  }
  .judge__name span {
    font-size: var(--fs-13);
  }
  .judge__cap {
    font-size: var(--fs-12);
    line-height: 1.83;
    letter-spacing: -.02em;
    padding-bottom: 78px;
  }
}

@media (min-width: 769px) {
  .judge {
    background: url(/special/kakuseizenya/assets/images/judge_bg_pc.png) center / min(100%, 1440px) auto no-repeat var(--col-blk);
    padding-top: 96px;
  }
  .judge__inner {
    width: 51.43%;
    margin-left: auto;
  }
  .judge__inner .sec__heading--02 {
    padding-right: 14px;
    margin-bottom: 16px;
  }
  .judge__inner .sec__heading--02 h2 {
    font-size: 74px;
    line-height: 1;
  }
  .judge__inner .sec__heading--02 strong {
    width: 14px;
  }
  .judge__desc {
    margin-bottom: 10px;
  }
  .judge__title {
    font-size: 18px;
    line-height: 1.67;
    margin-bottom: 10px;
  }
  .judge__name {
    font-size: 42px;
    gap: 0 8px;
  }
  .judge__name span {
    font-size: 18px;
  }
  .judge__cap {
    font-size: 16px;
    line-height: 1.875;
    letter-spacing: -.03em;
    padding-bottom: 92px;
  }
}

/* -----------------------------------------------
report
----------------------------------------------- */
.report__item p {
  color: var(--col-wh);
  font-family: var(--font-serif);
  font-weight: bold;
}

@media (max-width: 768px) {
  .report {
    background: url(/special/kakuseizenya/assets/images/report_bg_pc.png) center / cover no-repeat var(--col-blk);
    padding: 99px 0 100px;
  }
  .report .sec__heading--01 {
    text-align: center;
    margin-bottom: 50px;
  }
  .report .sec__heading--01 strong {
    margin-inline: auto;
  }
  .report__item picture {
    margin-bottom: 22px;
  }
  .report__item p {
    font-size: var(--fs-14);
    line-height: 1.57;
    margin-bottom: 18px;
  }
}

@media (min-width: 769px) {
  .report {
    background: url(/special/kakuseizenya/assets/images/report_bg_pc.png) center / cover no-repeat var(--col-blk);
    padding: 120px 0 120px;
  }
  .report__inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px 50px;
  }
  .report__content {
    width: 520px;
  }
  .report__item picture {
    margin-bottom: 40px;
  }
  .report__item p {
    font-size: 22px;
    line-height: 1.36;
    margin-bottom: 38px;
  }
}

/* -----------------------------------------------
movie
----------------------------------------------- */
.movie__content h3 {
  display: flex;
  align-items: center;
}
.movie__content h3::after {
  content: '';
  background-color: var(--col-purple);
  flex: 1;
}
.movie__content .youtube iframe {
  width: 100%;
  height: 100%;
}
.movie__item p {
  color: var(--col-wh);
  font-family: var(--font-serif);
  font-weight: bold;
}
.movie__content--documentary .youtube {
  aspect-ratio: 520/293;
  background-color: #4D4D4D;
}
.movie__content--short .youtube {
  margin-inline: auto;
  aspect-ratio: 174/309;
  background-color: #4D4D4D;
}
.movie__content--short .movie__item p {
  text-align: center;
}

@media (max-width: 768px) {
  .movie {
    background: url(/special/kakuseizenya/assets/images/movie_bg_sp.png) center top / 100% auto no-repeat var(--col-blk);
    padding: 99px 0 120px;
    position: relative;
  }
  .movie::before {
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(to top,  rgba(0,24,52,1) 0%,rgba(0,27,56,0) 100%);
    position: absolute;
    top: 0;
    left: 0;
  }
  .movie .inner__wrap {
    position: relative;
  }
  .movie .sec__heading--01 {
    margin-bottom: 48px;
  }
  .movie__content + .movie__content {
    margin-top: 70px;
  }
  .movie__content h3 {
    gap: 0 14px;
    margin-bottom: 52px;
  }
  .movie__content h3::after {
    height: 8px;
  }
  .movie__list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 48px 0;
  }
  .movie__content .youtube {
    margin-bottom: 22px;
  }
  .movie__content .movie__item p {
    font-size: var(--fs-14);
    line-height: 1.57;
  }
  .movie__content--documentary h3 img {
    width: 175px;
  }
  .movie__content--short h3 img {
    width: 110px;
  }
  .movie__content--short .youtube {
    width: 49.71%;
  }
}

@media (min-width: 769px) {
  .movie {
    background: url(/special/kakuseizenya/assets/images/movie_bg_pc.png) center top / min(100%, 1440px) auto no-repeat var(--col-blk);
    padding: 120px 0 120px;
  }
  .movie .sec__heading--01 {
    margin-bottom: 70px;
  }
  .movie__content + .movie__content {
    margin-top: 70px;
  }
  .movie__content h3 {
    gap: 0 14px;
    margin-bottom: 70px;
  }
  .movie__content h3::after {
    height: 12px;
  }
  .movie__list {
    display: grid;
  }
  .movie__content .youtube {
    margin-bottom: 40px;
  }
  .movie__content--documentary h3 img {
    width: 231px;
  }
  .movie__content--documentary .movie__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 50px 7.14%;
  }
  .movie__content--documentary .movie__item p {
    font-size: 22px;
    line-height: 1.36;
  }
  .movie__content--short h3 img {
    width: 145px;
  }
  .movie__content--short .movie__list {
    grid-template-columns: repeat(3, 1fr);
    gap: 50px 3.125%;
  }
  .movie__content--short .youtube {
    width: 49.71%;
  }
  .movie__content--short .movie__item p {
    font-size: 18px;
    line-height: 1.67;
  }
}

/* -----------------------------------------------
school
----------------------------------------------- */
.school {
  background-color: var(--col-blk);
}
.school .sec__heading--01 {
  text-align: center;
}
.school .sec__heading--01 strong {
  margin-inline: auto;
}
.school__list li picture {
  margin-inline: auto;
}
.school__name {
  color: var(--col-wh);
  font-weight: bold;
  text-align: center;
}
.school__type {
  display: flex;
  justify-content: center;
}
.school__type span {
  font-weight: bold;
  color: var(--col-blk);
  background-color: var(--col-wh);
  display: flex;
  justify-content: center;
  align-items: center;
}
.school__desc {
  color: var(--col-wh);
  font-weight: bold;
}

@media (max-width: 768px) {
  .school {
    padding: 99px 0 100px;
  }
  .school .sec__heading--01 {
    margin-bottom: 50px;
  }
  .school .sec__heading--01 h2 {
    font-size: var(--fs-32);
  }
  .school__list li + li {
    margin-top: 42px;
  }
  .school__list li picture {
    width: 84.79%;
    margin-bottom: 24px;
  }
  .school__name {
    font-size: var(--fs-16);
    margin-bottom: 15px;
  }
  .school__type {
    gap: 4px;
    margin-bottom: 30px;
  }
  .school__type span {
    font-size: var(--fs-12);
    height: 22px;
    padding: 0 8px;
  }
  .school__desc {
    font-size: var(--fs-12);
    line-height: 1.67;
    width: 84.79%;
    margin: 0 auto 29px;
  }
}

@media (min-width: 769px) {
  .school {
    padding: 120px 0 120px;
  }
  .school .sec__heading--01 {
    margin-bottom: 82px;
  }
  .school__list {
    display: flex;
    justify-content: center;
    gap: 50px 7.14%;
  }
  .school__list li {
    width: 46.43%;
  }
  .school__list li picture {
    width: 84.61%;
    margin-bottom: 35px;
  }
  .school__name {
    font-size: 20px;
    margin-bottom: 11px;
  }
  .school__type {
    flex-wrap: wrap;
    gap: 8px;
    margin-bottom: 26px;
  }
  .school__type span {
    font-size: 16px;
    min-width: 68px;
    height: 28px;
    padding: 0 10px;
  }
  .school__desc {
    font-size: 16px;
    line-height: 1.75;
    width: 84.61%;
    margin: 0 auto 31px;
  }
}

/* -----------------------------------------------
nighthike
----------------------------------------------- */
.nighthike {
  background-color: var(--col-blue);
}
.nighthike__cap p {
  font-weight: bold;
}

@media (max-width: 768px) {
  .nighthike {
    padding: 0 0 98px;
  }
  .nighthike__image {
    width: 100vw;
    margin-inline: calc(50% - 50vw);
    margin-bottom: 56px;
  }
  .nighthike__cap .sec__heading--02 {
    margin-bottom: 36px;
  }
  .nighthike__cap .sec__heading--02 h2 {
    font-size: var(--fs-42);
  }
  .nighthike__cap .sec__heading--02 h2 span {
    font-size: var(--fs-32);
  }
  .nighthike__cap .sec__heading--02 strong {
    display: none;
  }
  .nighthike__cap p {
    font-size: var(--fs-14);
    line-height: 1.86;
  }
}

@media (min-width: 769px) {
  .nighthike {
    padding: 121px 0 122px;
  }
  .nighthike__content {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    justify-content: center;
    gap: 50px 0;
  }
  .nighthike__image {
    width: 622px;
  }
  .nighthike__cap {
    width: 498px;
    padding-right: 20px;
  }
  .nighthike__cap .sec__heading--02 {
    margin-bottom: 32px;
  }
  .nighthike__cap .sec__heading--02 h2 {
    font-size: 58px;
  }
  .nighthike__cap .sec__heading--02 h2 span {
    font-size: 40px;
  }
  .nighthike__cap p {
    font-size: 16px;
    line-height: 1.875;
  }
}

.social{
	margin-top: 1em;
}